WordPress Plugin: sticky-ecommerce-targeted-offer-discount-widget

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.